{
  "_id": "cordova-plugin-armsoft-mfilechooser@1.0.4",
  "_rev": "4-02c0d3e61748db58b10ce639831e0b07",
  "name": "cordova-plugin-armsoft-mfilechooser",
  "description": "File Chooser for Cordova/Phonegap",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.4"
  ],
  "maintainers": [
    "roberthovhannisyan <hovhannisyan.robert@gmail.com>"
  ],
  "time": {
    "modified": "2016-03-30T06:22:12.106Z",
    "created": "2015-09-22T11:09:12.384Z",
    "1.0.4": "2015-09-22T11:09:12.384Z"
  },
  "homepage": "https://github.com/roberthovhannisyan/MFileChooser#readme",
  "keywords": [
    "cordova",
    "filechooser",
    "android",
    "filepicker",
    "phonegap",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/roberthovhannisyan/MFileChooser.git"
  },
  "bugs": {
    "url": "https://github.com/roberthovhannisyan/MFileChooser/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"c8645250662471194e3a7ff8fcf67480\"",
  "_lastModified": "Sat, 26 May 2018 20:56:47 GMT",
  "version": "1.0.4",
  "cordova": {
    "id": "cordova-plugin-armsoft-mfilechooser",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "b3803664f1e0f3e72f9003bc9438c2449f732a29",
  "scripts": {},
  "_shasum": "3f363dfbc3a024002e23e8862b6a6cfac1d7bf30",
  "_from": ".",
  "_npmVersion": "2.11.3",
  "_nodeVersion": "0.12.7",
  "_npmUser": "roberthovhannisyan <hovhannisyan.robert@gmail.com>",
  "dist": {
    "shasum": "3f363dfbc3a024002e23e8862b6a6cfac1d7bf30",
    "tarball": "https://registry.npmjs.org/cordova-plugin-armsoft-mfilechooser/-/cordova-plugin-armsoft-mfilechooser-1.0.4.tgz"
  },
  "directories": {}
}
